<div class="row">
  <div class="col-sm-3 category">
    <ul>
      <li><%= link_to( t('home.all'), "/home/index") %></li>
      <% productCategory.each do |name,id| %>
        <li><%= link_to( "#{name}", "/home/index?category=#{id}") %></li>
      <% end %>
    </ul>
  </div>
  <div class="col-sm-9">
    <h1><%= t("home.title") %></h1>
    <% if @products.length > 0 %>
      <% @products.each do |product| %>
        <%= link_to(image_tag(product.cover, size: "160x210", alt: product.name), "/home/show/#{product.id}") %>
      <% end %>
    <% else %>
      <p class="text-center alert alert-info">
        <%= t('home.nogames') %>
      </p>
    <% end %>
  </div>
</div>
